[Strings]
Title_2052=高级搜索
Title_1028=進階搜尋


labelSearchDocuments_2052=搜索笔记
labelQuickSearch_2052=快速搜索
buttonSearch_2052=搜索
labelSearchAlFolders_2052=所有文件夹
labelSearchCurrentLocation_2052=当前文件夹（包含子文件夹）
labelSearchCurrentLocationOnly_2052=当前文件夹（不包含子文件夹）
labelFulltextSearch_2052=全文检索
labelSearchTitle_2052=标题
labelSearchURL_2052=来源网址
labelSearchHtml_2052=精确查找（慢）
labelSearchAllDocuments_2052=所有笔记
labelSearchNotes_2052=便笺
labelSearchJournals_2052=日记
labelContainsAttachments_2052=包含附件
buttonFindDuplicateDocuments_2052=搜索重复的笔记



labelSearchDocuments_1028=搜尋文件
labelQuickSearch_1028=快速搜尋
buttonSearch_1028=搜尋
labelSearchAlFolders_1028=所有資料夾
labelSearchCurrentLocation_1028=目前資料夾 (包含子資料夾)
labelSearchCurrentLocationOnly_1028=目前資料夾 (不包含子資料夾)
labelFulltextSearch_1028=全文檢索
labelSearchTitle_1028=標題
labelSearchURL_1028=來源網址
labelSearchHtml_1028=精確尋找 (慢)
labelSearchAllDocuments_1028=所有文件
labelSearchNotes_1028=記事
labelSearchJournals_1028=日記
labelContainsAttachments_1028=包含附件
buttonFindDuplicateDocuments_1028=搜尋重複的文件

strSearching=Searching
strSearching_2052=正在搜索
strSearching_1028=正在搜尋

strByURL=By URL
strByTitle=By Title

strByURL_2052=按照笔记来源
strByTitle_2052=按照标题

strByURL_1028=按照文件來源
strByTitle_1028=按照標題

labelSearchKeywords_2052=关键字
labelSearchAuthor_2052=作者

labelSearchKeywords_1028=關鍵字
labelSearchAuthor_1028=作者

strInvalidFolder=Invalid Folder!
strInvalidFolder_2052=文件夹不正确！
strInvalidFolder_1028=文件夾不正確！
